#general-control {
	.edit-btn,
	.cancel-btn,
	.save-btn {
		color: $white;
		text-align: center;
		padding: 0.2rem;
		width: 2.2rem;
		font-size: 1.1rem;
		cursor: pointer;
	}

	.edit-btn {
		background: $blue;
	}

	.cancel-btn {
		background: #9a9a9a;
	}

	.save-btn {
		background: #df5766;
	}

	.pretty.p-switch.status-toggle .state label:after {
		background-color: #c7000e !important;
	}

	.pretty.p-switch.p-fill input:checked ~ .state label::after {
		background-color: $green !important;
		left: 1em;
	}
}
